title

Custom Search
Audio      Browser      Clock      Driver      DVD      Files      Hard Drive      Hardware      Keyboard      Maintenance      Miscellaneous      Monitor      PC memory      Power supply      Printer      Processor      Screen      Software      Windows       Links                                                 

<<Prev

Next>>





Why .NET ?

Question : Why is that whenever I install the ATI graphics card driver it asks for the NET Framework to be installed as well?

Answer : The Microsoft NET Framework is compulsory whenever the ATI graphics card driver is present. This is because ATI uses the NET Framework to display its Control Center. The NET Framework comes in two versions; 1.1 and 2.0. You can install both version 1.1 and 2.0 on your computer with little problems. New applications being written now will most likely require 2.0, but older applications need 1.1. Do note that the NET Framework 2.0 is not backwards compatible with 1.1.

 
 

The origin of 'metadata'

Checking out fonts

Ways to dispose of old computers

Leaping to Linux

Reining in Word's AutoCorrect options

Why .NET ?

Deleting music from an iPod

Shy about one's apertures

Synchronising your data

Hiding your face on Facebook

Remote tech support with less frustration

 

Connection
 
E mail
 
IP address
 
Malware
 
Messenger
 
Mouse
 
Security
 
Search Engines
 
Spam
 
Virus
 
Website
 

     

Sites of similar fields are welcome for exchanging links